## sugar-activity-reflection 15%2B11.0trisquel1

=== debian/changelog ===
sugar-activity-reflection (15+11.0trisquel1) aramo; urgency=low

  * 15+11.0trisquel1 release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 04 Jul 2022 21:25:20 +0000
